@font-face {
    font-family: 'PTSansRegular'; 
    src: url('../fonts/fontawesome-webfont.woff'); 
}
@font-face{
	font-family:"DS-DIGITAL";
	src:url("../fonts/DS-DIGI.TTF");
}
/*clases*/
.wrap_quiz{margin-left: -7px;width:585px;height:555px;border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px;}

.quiz_start,.login_form{border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;color:#FFFFFF;font-family: -PTSansRegular, Tahoma, Arial;
font-size: 23px;
font-weight: bold;
text-shadow: 5px 0px #000000;text-align:center;position:relative;top: 0px;
width: 98%;
height: 98%;
top: 5px;
margin-left: auto;
margin-right: auto;}
.processingload{
	z-index: 1000;
	width: 100%;
	position:relative;
	top: -25px;
	left: -40px;
	margin-left: auto;
	margin-right: auto;
	-background-color: #fff;
	opacity: 0.5;
	transition: opacity 2s 2s;	
}
.btn_close{background-color: #000000;border: 5px solid #E4DFDF;
color: #fff;
cursor: pointer;
height: 20px;
width: 20px;
font: bold 18px/20px arial,helvetica;
position: relative;
text-align: center;
top: -20px;
right: -20px;
-moz-border-radius: 40px;
-webkit-border-radius: 40px;
border-radius: 40px;
float:right;}
.quiz_result{display:none;}
.bonus_points{display:none;font-size: 22px;padding-bottom: 15px;color: #E0E00B;}
.opposite_icons{width: 70px;height: 70px;background: url(../img/opposite.png) -85px 0px;display: inline-block;}
.popup_info,.popup_info_2,.popup_info_login,.popup_info_login0,.popup_info_login1{display:none;font-size: 12px;background: #F1EEEE;border-radius: 20px;position: absolute;max-width:355px;width:355px;padding: 7px;z-index: 1002;opacity:0.9;
text-align: center;
font-weight: 600;border: 3px solid green;}
.popup_info_login,.popup_info_login0,.popup_info_login1{border: 5px solid #20BDE4 !important;}
.p_warning,.p_info_top10{color: #A82E2E;font-size: 22px;}
.popup_info h1{font-size: 15px;background: #8AB9DF;border-radius: 4px;padding: 4px;}
.quizlogincontainer{display:none;position: absolute;color: #000;z-index: 1001;font: 14px Arial;}
.left { float:left; }
.right { float:right; }
.alignleft { float: left; margin-right: 15px; }
.alignright { float: right; margin-left: 15px; }
.clearfix:after,
.quizlogincontainer form:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.quizlogincontainer { margin: 25px auto; -position: relative; width: 500px;background-color:#fff;border-radius: 4px;padding: 20px; border: 3px solid #CCC;}
#quizlogincontent {
	background: #f9f9f9;
	background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(249,249,249,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f9f9f9',GradientType=0 );
	-webkit-box-shadow: 0 1px 0 #fff inset;
	-moz-box-shadow: 0 1px 0 #fff inset;
	-ms-box-shadow: 0 1px 0 #fff inset;
	-o-box-shadow: 0 1px 0 #fff inset;
	box-shadow: 0 1px 0 #fff inset;
	border: 1px solid #c4c6ca;
	margin: 0 auto;
	padding: 25px 0 0;
	position: relative;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	width: 400px;
}
#quizlogincontent h1 {
	color: #7E7E7E;
	font: bold 25px Helvetica, Arial, sans-serif;
	letter-spacing: -0.05em;
	line-height: 20px;
	margin: 10px 0 30px;
}
#quizlogincontent h1:before,
#quizlogincontent h1:after {
	content: "";
	height: 1px;
	position: absolute;
	top: 10px;
	width: 27%;
}
#quizlogincontent h1:after {
	background: rgb(126,126,126);
	background: -moz-linear-gradient(left,  rgba(126,126,126,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
    right: 0;
}
#quizlogincontent h1:before {
	background: rgb(126,126,126);
	background: -moz-linear-gradient(right,  rgba(126,126,126,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
    left: 0;
}
#quizlogincontent:after,
#quizlogincontent:before {
	background: #f9f9f9;
	background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(249,249,249,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f9f9f9',GradientType=0 );
	border: 1px solid #c4c6ca;
	content: "";
	display: block;
	height: 100%;
	left: -1px;
	position: absolute;
	width: 100%;
}
#quizlogincontent:after {
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	transform: rotate(2deg);
	top: 0;
	z-index: -1;
}
#quizlogincontent:before {
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	top: 0;
	z-index: -2;
}
#quizlogincontent form { margin: 0 20px; position: relative }
#quizlogincontent form input[type="text"],
#quizlogincontent form input[type="password"] {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-moz-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-ms-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-o-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background: #eae7e7 url(../images/8bcLQqF.png) no-repeat;
	border: 1px solid #c8c8c8;
	color: #777;
	font: 13px Helvetica, Arial, sans-serif;
	margin: 0 0 10px;
	padding: 15px 10px 15px 40px;
	width: 80%;
}
#quizlogincontent form input[type="text"]:focus,
#quizlogincontent form input[type="password"]:focus {
	-webkit-box-shadow: 0 0 2px #ed1c24 inset;
	-moz-box-shadow: 0 0 2px #ed1c24 inset;
	-ms-box-shadow: 0 0 2px #ed1c24 inset;
	-o-box-shadow: 0 0 2px #ed1c24 inset;
	box-shadow: 0 0 2px #ed1c24 inset;
	background-color: #fff;
	border: 1px solid #ed1c24;
	outline: none;
}
#username { background-position: 10px 10px !important }
#password { background-position: 10px -53px !important }
#quizlogincontent form input[type="submit"] {
	background: rgb(254,231,154);
	background: -moz-linear-gradient(top,  rgba(254,231,154,1) 0%, rgba(254,193,81,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
	background: linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee79a', endColorstr='#fec151',GradientType=0 );
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
	-ms-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
	-o-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
	border: 1px solid #D69E31;
	color: #85592e;
	cursor: pointer;
	float: left;
	font: bold 15px Helvetica, Arial, sans-serif;
	height: 35px;
	margin: 20px 0 35px 15px;
	position: relative;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	width: 120px;
}
#quizlogincontent form input[type="submit"]:hover {
	background: rgb(254,193,81);
	background: -moz-linear-gradient(top,  rgba(254,193,81,1) 0%, rgba(254,231,154,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
	background: linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec151', endColorstr='#fee79a',GradientType=0 );
}
#quizlogincontent form div a, #fregister form p a {
	color: #004a80;
    float: right;
    font-size: 12px;
    margin: 30px 15px 0 0;
    text-decoration: underline;
}

#fregister form p a{
	color: #FFF;
	font-size: 14px;
	margin-top: 15px;
	margin-left:5px;
}
.quizloginbutton {
	background: rgb(247,249,250);
	background: -moz-linear-gradient(top,  rgba(247,249,250,1) 0%, rgba(240,240,240,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
	background: linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fa', endColorstr='#f0f0f0',GradientType=0 );
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-ms-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-o-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	border-top: 1px solid #CFD5D9;
	padding: 15px 0;
}
.quizloginbutton a {
	background: url(../images/8bcLQqF.png) 0 -112px no-repeat;
	color: #7E7E7E;
	font-size: 17px;
	padding: 2px 0 2px 40px;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.quizloginbutton a:hover {
	background-position: 0 -135px;
	color: #00aeef;
}
.quizloginprocessing{
	margin-top: 25px;
	display: none;
}

.fpassprocessing{
	margin-top: 15px;
	margin-left: -55px;
	display: none;
	float:right;
}

.fclose{
	top: -40px !important;
}

div#fpass {
	width: 340px;
	height: 240px;
	position: absolute;
	right: 150px;
	top: 110px;
	background: #46392f;
	text-align: left;
	padding-left: 10px;
	z-index: 1005;
	border: 15px #1d1d1d solid;
	display: none;
}
div#fpass span{
	color: #CCCCCC;
	font-family: Century Gothic, Georgia, "Times New Roman", Times, serif;
	line-height: 25px;
}
div#fpass input#btnfpass {
	position: relative;
	top: 5px;
	left: 116px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;	
	padding: 12px 5px;
	border: 0;
	text-transform: uppercase;
	font-size: 13px;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 2px 3px rgba(0,0,0,0.3);
	cursor: pointer;
	width: 130px;
	-margin: 0px auto;	
	background: #3b6998;
	color: #fff;
	text-shadow: 1px 1px rgba(0,0,0,0.1);
	background: -moz-linear-gradient(top, #3b6998 0%, #0b4073 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b6998), color-stop(100%,#0b4073));
	background: -webkit-linear-gradient(top, #3b6998 0%,#0b4073 100%);
	background: -o-linear-gradient(top, #3b6998 0%,#0b4073 100%);
	background: -ms-linear-gradient(top, #3b6998 0%,#0b4073 100%);
	background: linear-gradient(to bottom, #3b6998 0%,#0b4073 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b6998', endColorstr='#0b4073',GradientType=0 );	
}

div#fpass input#btnfpass:hover {
background: #4e86b7;
color: #fff;
text-shadow: 1px 1px rgba(0,0,0,0.1);
background: -moz-linear-gradient(top, #4e86b7 0%, #035f9a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e86b7), color-stop(100%,#035f9a));
background: -webkit-linear-gradient(top, #4e86b7 0%,#035f9a 100%);
background: -o-linear-gradient(top, #4e86b7 0%,#035f9a 100%);
background: -ms-linear-gradient(top, #4e86b7 0%,#035f9a 100%);
background: linear-gradient(to bottom, #4e86b7 0%,#035f9a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e86b7', endColorstr='#035f9a',GradientType=0 );
}

.fregisterprocessing, .fvalidateprocessing{
	margin-top: 15px;
	margin-left: -55px;
	display: none;
	float:right;
}

.fregisterclose{
	top: -40px !important;
}

div#fregister {
	width: 340px;
	height: 240px;
	position: absolute;
	right: 150px;
	top: 110px;
	background: #46392f;
	text-align: left;
	padding-left: 10px;
	z-index: 1005;
	border: 15px #1d1d1d solid;
	display: none;
}
div#fregister span{
	color: #CCCCCC;
	font-family: Century Gothic, Georgia, "Times New Roman", Times, serif;
	line-height: 25px;
}
div#fregister input#btnfregister, div#fregister input#btnfvalidate{
	position: relative;
	top: 5px;
	left: 116px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;	
	padding: 12px 5px;
	border: 0;
	text-transform: uppercase;
	font-size: 13px;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 2px 3px rgba(0,0,0,0.3);
	cursor: pointer;
	width: 130px;
	-margin: 0px auto;	
	background: #3b6998;
	color: #fff;
	text-shadow: 1px 1px rgba(0,0,0,0.1);
	background: -moz-linear-gradient(top, #3b6998 0%, #0b4073 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b6998), color-stop(100%,#0b4073));
	background: -webkit-linear-gradient(top, #3b6998 0%,#0b4073 100%);
	background: -o-linear-gradient(top, #3b6998 0%,#0b4073 100%);
	background: -ms-linear-gradient(top, #3b6998 0%,#0b4073 100%);
	background: linear-gradient(to bottom, #3b6998 0%,#0b4073 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b6998', endColorstr='#0b4073',GradientType=0 );	
}

div#fregister input#btnfregister:hover, div#fregister input#btnfvalidate:hover{
background: #4e86b7;
color: #fff;
text-shadow: 1px 1px rgba(0,0,0,0.1);
background: -moz-linear-gradient(top, #4e86b7 0%, #035f9a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e86b7), color-stop(100%,#035f9a));
background: -webkit-linear-gradient(top, #4e86b7 0%,#035f9a 100%);
background: -o-linear-gradient(top, #4e86b7 0%,#035f9a 100%);
background: -ms-linear-gradient(top, #4e86b7 0%,#035f9a 100%);
background: linear-gradient(to bottom, #4e86b7 0%,#035f9a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e86b7', endColorstr='#035f9a',GradientType=0 );
}

#alertmsg, #alertmsgreg, #alertmsgval{
	font-size: 12px !important;
	font-family: Verdana, Tahoma, Arial !important;
}

.group{
	padding: 5px;
	background: #FFF;
	border: 1px solid #EEE;
	-webkit-background-clip: border;
	-webkit-background-origin: padding;
	-webkit-border-radius: 5px;
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-border-radius: 5px;
	overflow: hidden;
	width: 320px;
}

.group p{
	-padding: 10px;
	margin-left: 5px;
	margin-right: 5px;
	background: white;
	border: 1px solid #EEE;
	-webkit-background-clip: border;
	-webkit-background-origin: padding;
	-webkit-border-radius: 5px;
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-border-radius: 5px;
	overflow: hidden;
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial;
}

.correct,.incorrect{display:none;}
.s_answer{font: bold 18px/30px PTSansRegular, Tahoma, Arial;color: #FFFFFF;padding-left: 1em;}
.s_answer:hover{color:#E05E07 !important;}
.quiz_answers b {font: bold 22px/35px PTSansRegular, Tahoma, Arial;color: #535353;}
.quiz_start h1{padding-bottom: 0.5em;padding-top: 4.5em;padding-left: 0.5em;z-index: 1000;
width: 520px;position:relative;
/*-webkit-transform: rotate(-25deg);
-moz-transform: rotate(-25deg);*/}
.quiz_start h1 span{font-size: 20px;}
.quiz_game,.quiz_result{display:none;position: relative;
width: 98%;
height: 98%;
margin: auto;
top: 5px;
border-radius: 15px;}
.quiz_loader{display:none;position: absolute;padding-top: 11em;padding-left: 1.7em;width:535px;height:175px;margin:auto;text-align:center;z-index: 1003}
.message_info{display:none;position:relative;}
.question_progress{padding-top:10px;width:95%;margin-left:auto;margin-right:auto;height: 95px;}
.question_progress ul{width: 100%;height: 35px;margin-left: -30px;list-style:none;}
.question_progress ul li{float:left;width: 33%;text-align: center;list-style:none;}
.question_progress b{font:bold 22px/35px PTSansRegular, Tahoma, Arial;padding:10px;}
.current_question{color: #A82E2E !important;font-size: 19px !important;font-weight: 600 !important;}
.quiz_timer{font: bold 23px/30px DS-DIGITAL, PTSansRegular, Tahoma, Arial;letter-spacing: 6px;color:#19A70D;background-color: #333;	color: #FFFFFF;}
.q_of,.current_scorre,.current_question{color:#E0E00B;font: bold 18px/25px PTSansRegular, Tahoma, Arial;letter-spacing: 6px;}
.current_question_div{width: 85%;margin-left: auto;margin-right: auto;text-align: center;height:66px;}
.current_question{text-align:center;font-size: 15px;letter-spacing: 1px;}
.cat_back{width:100%;line-height: 14px;display: inline-block;text-align:center;margin-left: auto;margin-right: auto;}
.ques_category{font: bold 14px/20px PTSansRegular, Tahoma, Arial;text-align:center;font-size:14px;color: #0084B4;width:auto;background-color: #f9f9f9;padding: 2px;border-radius: 5px 5px 5px 5px;text-shadow: 0 1px 0 #fff;}
.highlight_category{color: #555 !important;}
.quiz_logo{height:36px;padding-top: 20px;padding-right: 5px;}
.quiz_answers{width: 95%;height:305px; margin-left: auto;margin-right: auto;316px;border-radius: 14px 0px 0px 0px;-moz-border-radius: 14px 0px 0px 0px;-webkit-border-radius:14px 0px 0px 0px;}
.quiz_answers ul{width:85%;height:320px; margin-left: auto;margin-right: auto;height: 305px;list-style-type: none;}
.quiz_answers ul li{padding: 1em;}
.quiz_answers a{text-decoration: none;}
.show_results{width: 55%;margin: auto;padding-top: 4em;height: 225px;}
.s_correct,.s_bonus,.s_incorrect,.s_score{font: bold 18px/30px PTSansRegular, Tahoma, Arial;color: #FFFFFF;padding-left: 1em;}
.tbl_results{border-collapse: collapse;}
.tbl_results th{font: bold 22px/35px PTSansRegular, Tahoma, Arial;color: #535353;width: 80%;text-align:right;}
.tbl_results td{width: 20%;}
.result_text{width: 85%;
margin: auto;
text-align: center;padding-top:3em;}
.s_finished{font-weight: 600;letter-spacing: 6px;font: bold 24px/50px PTSansRegular, Tahoma, Arial;color: #E05E07;}
.s_congrats{font-weight: 600;letter-spacing: 6px;font: bold 38px/50px PTSansRegular, Tahoma, Arial;color: #E0E00B;}
.leftcurtain{width: 50%;height: 545px;top: 0px;left: 0px;position: absolute;z-index: 2;}
.rightcurtain{width: 51%;height: 545px;right: 0px;top: 0px;position: absolute;z-index: 3;}
.rightcurtain img, .leftcurtain img{width: 100%;height: 100%;}
.leftcurtain img{border-radius:15px 0px 0px 15px;-moz-border-radius: 15px 0px 0px 15px;-webkit-border-radius:15px 0px 0px 15px;} 
.rightcurtain img{border-radius:0px 15px 15px 0px;-moz-border-radius: 0px 15px 15px 0px;-webkit-border-radius:0px 15px 15px 0px;}
.logo{margin: 0px auto;margin-top: 150px;}
.rope{position: absolute;top: -40px;left: 70%;z-index: 1000;display:none;height:320px;}
.btn_play_again:hover, .btn_logout:hover{cursor:pointer;}
.btn_play_again, .btn_logout{margin: auto;
width: 145px;
padding: 8px;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
font-size: 20px;
font-weight: 600;text-align:center;
text-shadow: 0px 1px #A3A3A3;margin-top: 1em;}
.btn_play_again{
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FAB07F), color-stop(0.3, #D18B5D), color-stop(1, #E05E07));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);
background-image: linear-gradient(to bottom, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);
}
.btn_logout{
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FAB07F), color-stop(0.3, #D18B5D), color-stop(1, #E05E07));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);
background-image: linear-gradient(to bottom, #FAB07F 0%, #D18B5D 30%, #E05E07 100%);
}
.wrap_quiz{
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #89A3AE 0%, #267CAE 60%, #3968AE 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #89A3AE 0%, #267CAE 60%, #3968AE 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #89A3AE 0%, #267CAE 60%, #3968AE 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #89A3AE), color-stop(0.6, #267CAE), color-stop(1, #3968AE));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #89A3AE 0%, #267CAE 60%, #3968AE 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #89A3AE 0%, #267CAE 60%, #3968AE 100%);
}
.quiz_game,.quiz_start,.quiz_result,.login_form{/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */

/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(bottom right, #FFFFFF 0%, #3EBDC2 50%, #00A3EF 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(bottom right, #FFFFFF 0%, #3EBDC2 50%, #00A3EF 100%);

/* Opera */ 
background-image: -o-linear-gradient(bottom right, #FFFFFF 0%, #3EBDC2 50%, #00A3EF 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, right bottom, left top, color-stop(0, #FFFFFF), color-stop(0.5, #3EBDC2), color-stop(1, #00A3EF));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(bottom right, #FFFFFF 0%, #3EBDC2 50%, #00A3EF 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to top left, #FFFFFF 0%, #3EBDC2 50%, #00A3EF 100%);}
/*# elements by ID*/
#start_img:hover{cursor:hand;width:175px;}
#start_img{width:165px;}
#logo_quiz{position:relative;position: relative;right: 0;float: right;bottom: 45px;border-radius: 15px 0px;-moz-border-radius:15px 0px;-webkit-border-radius:15px 0px;}
#logo_quiz_end{position:relative;position: relative;right: 0;float: right;bottom: 30px;border-radius: 15px 0px;-moz-border-radius:15px 0px;-webkit-border-radius:15px 0px;}
#topscores{
	width: 98%;
	background-color: #fff;	
	khtml-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	box-shadow: rgba(0,0,0,0.8) 0 0 10px;
	padding: 10px;
}
#topscores td{
	margin: 0;
	padding: 0;
}
#topscores td, h3 {
	font: normal 12px/16px Arial, Helvetica, sans-serif;	
}
h3 {
	font-weight: bold;
}
.loguserimage {
	height: 18px;
	border: 1px solid #CCC;
}
.rowhead{background-color:red;color:#fff;height:30px;-khtml-border-radius: 4px 4px 4px 4px;-moz-border-radius: 4px 4px 4px 4px;-ms-border-radius: 4px 4px 4px 4px;-o-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;}
::-webkit-validation-bubble-message { display: block; }
label.error{
	display:block;
	color: red; 
	opacity: 0.5;
	transition: opacity 2s 2s;	
    border-radius:10px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding:10px 10px 10px 36px;
    margin:10px;
    background:#ffecec url('../images/error.png') no-repeat 10px 50%;
    border:1px solid #f5aca6;
	position: absolute;
	z-index: 10000;
}
#pagemask {
	position:absolute;
	left:0;
	top:0;
	z-index:1004;
	background-color:#000;
	width: 585px;
	height: 564px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-visibility: hidden;  
	display:none;
}

.registerback, .validatecode{
	position: relative;
}

#alertmsgreg, #alertmsgval {
	color: rgb(198, 203, 148);
}